Subject: For your information

From: "Marlin Martinez" <[email-masked]>
Date: Wed, 28 Sep 2005 17:34:34 -0100

Dear Home Owner,
After resolving the inspection we are enthusiastic to offer you what follows,

Your existing mortgage certifies you for more than a 3.2 minimized cost!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.